; Asterisk PJSIP  extention config

;settings Homeassistent 'Assistent' service extention
[HomeAssistant]
type=endpoint
context=from-external
disallow=all
allow=opus
aors=HA
send_connected_line=false
rtp_keepalive=0
user_eq_phone=no
trust_id_inbound=no
direct_media=no
rtp_symmetric=yes
auth=HomeAssistant
aors=HomeAssistant
;dtmf_mode=auto

;Internal extentions (Phone,softphones or other Voip clients)

[6000]
type=endpoint
context=from-internal
callerid=DeskPhone <6000>
disallow=all
;Some phone may reqire other codecs,
;the following are available ulaw,alaw,gsm,g726,g722,opus
allow=g722
auth=6000
aors=6000

